net.snowflake.client.jdbc

## Class SnowflakeLoggedFeatureNotSupportedException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.sql.SQLException
      - - java.sql.SQLNonTransientException
        - - java.sql.SQLFeatureNotSupportedException
          - - net.snowflake.client.jdbc.SnowflakeLoggedFeatureNotSupportedException

All Implemented Interfaces:
  Serializable, Iterable<Throwable>

    public class SnowflakeLoggedFeatureNotSupportedException
    extends SQLFeatureNotSupportedException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`SnowflakeLoggedFeatureNotSupportedException(SFSession session)`

### Method Summary

### Methods inherited from class java.sql.SQLException

`getErrorCode, getNextException, getSQLState, iterator, setNextException`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface java.lang.Iterable

`forEach, spliterator`

### Constructor Detail

#### SnowflakeLoggedFeatureNotSupportedException

    public SnowflakeLoggedFeatureNotSupportedException(SFSession session)